waltc

Tip for installing the 16.2 betas...

Discussion created by waltc on Feb 26, 2016

When installing the recently released 16.2's, if you had been running the earlier so-called "Vulkan" beta driver, be sure and uninstall that driver before you install the 16.2's, else your 16.2b installation may not install correctly if done on top of the Vulkan beta.  I tried three times to install the 16.2's on top of the Vulkan beta and three times the correct drivers did not install--I didn't even receive a reboot prompt.  Only after first uninstalling the Vulkan beta and rebooting did the 16.2's properly install (and call for reboot) and then show their expected version numbers, etc.  Just thought I'd mention this in passing...

Outcomes